/*Scotty's Electrical Xpertise */

body {
  background-color: #000000; 
  scrollbar-arrow-color:FF0000;
  scrollbar-track-color:000000;
  scrollbar-shadow-color:FF0000;
  scrollbar-face-color:000000;
  scrollbar-highlight-color:ff0000;
  scrollbar-darkshadow-color:0000ff;
  scrollbar-3dlight-color:0000ff;
 }
 
a.one:link {color: #FFFFFF; text-decoration: none}
a.one:visited {color: #FFFFFF; text-decoration: none}
a.one:hover {color: #FFFF00; text-decoration: none}
a.one:active {color: #FFFFFF; text-decoration: none}

.box { border: 1px solid #FF0000; }
.box1 { border: 1px solid #FFFF00; }
.box2 { border: 1px solid #0000FF; }

.address { font-family: Arial Black, Sans-serif; font-size:20px; font-weight:normal; font-style:normal; text-decoration:none; font-variant:normal; color:#FF0000; }
.bodytext { font-family: Tahoma, Arial, Sans-serif; font-size:14px; font-weight:bold; font-style:normal; text-decoration:none; font-variant:normal; color:#ffffff; }
.bodytext1 { font-family: Tahoma, Arial, Sans-serif; font-size:14px; font-weight:normal; font-style:normal; text-decoration:none; font-variant:normal; color:#CACACA; }
.bodytext2 { font-family: Tahoma, Arial, Sans-serif; font-size:12px; font-weight:bold; font-style:normal; text-decoration:none; font-variant:normal; color:#CACACA; }
.bodytext3 { font-family: Tahoma, Arial, Sans-serif; font-size:16px; font-weight:bold; font-style:normal; text-decoration:none; font-variant:normal; color:#CACACA; }
.small { font-family: Tahoma, Arial, Sans-serif; font-size:10px; font-weight:normal; font-style:normal; text-decoration:none; font-variant:normal; color:#CACACA; }
.small1 { font-family: Tahoma, Arial, Sans-serif; font-size:11px; font-weight:bold; font-style:normal; text-decoration:none; font-variant:normal; color:#CACACA; }

ul { list-style-image: url("images/square.gif") }

Arial Black